[song]
name = Valley Winter Song
artist = Fountains of Wayne
album = Welcome Interstate Managers
genre = Pop Rock
year = 2003
icon = profbass
charter = Professor Bass
pro_drums = True
diff_band = 5
diff_guitar = 4
diff_rhythm = -1
diff_bass = 3
diff_drums = 3
diff_drums_real = 3
diff_vocals = 4
diff_vocals_harm = 4
diff_keys = 6
diff_keys_real = 6
diff_guitar_real = -1
diff_rhythm_real = -1
diff_bass_real = -1
diff_guitar_coop = -1
diff_guitar_real_22 = -1
diff_rhythm_real_22 = -1
diff_bass_real_22 = -1
diff_guitarghl = -1
diff_bassghl = -1
diff_rhythmghl = -1
loading_phrase = 
preview_start_time = 68000
delay = 0
track = 6
album_track = 6
song_length = 220999